Subject: LightWave > VistaPro paths
From: [email-masked] (Jeff Holinski)
To: [email-masked]
Date: Fri, 24 Jun 94 01:26:55 -0700 (PDT)

Does anyone on the list know of a program that will take a LightWave motion
file and convert it to a VistaPro path? I'm setting up an animation where I
need to mix LW foregrounds and VistaPro backgrounds. If you don't have If
you don't have camera paths that are the same shape in each program you get
really bad looking motion.
PD/shareware would be nice but a commercial program might be an option if
it wasn't too expensive.

Thanks for nay info.
Jeff H...